[Anjuta-list] Using gtkmm 2.4 in a gtkmm 2.0 project

I started a gtkmm 2.0 project, but now want to use
gtkmm 2.4 instead.  How can I make Anjuta use the gtkmm 2.4
include and library files? Since there is no gtkmm 2.4
project type in Anjuta I can't just create a new project
and import all the files.

Philipp Klaus Krause

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]